Subject: Re: [lojban] Dictionary format

From: Robin Lee Powell <[email-masked]>
Date: Tue, 17 Apr 2001 16:39:14 -0700

On Tue, Apr 17, 2001 at 07:08:09PM -0400, Pierre Abbat wrote:
> On Tue, 17 Apr 2001, Robin Lee Powell wrote:
> >On Sun, Apr 15, 2001 at 12:40:06AM -0400, Pierre Abbat wrote:
> >> I'm thinking that, besides the dictionary format we currently have
> >> (jukni:juk:spider:x1 is a spider of species x2:sometimes long list of comments
> >> and cross-references), which is good for the Web, 
> >
> >You're kidding, right? I think it sucks rocks.
> 
> Check out le gismu tersisku. 

And that would be....?

> >It's a little compact for my taste, but it'd certainly work. Where do
> >the definitions themselves go, though?
> 
> The definition is just "animal". The place structure is in brackets.

Ack. That's not good enough for me, but maybe I'm missing the point.
Quite probably, even.

> >Here's what I use:
> >
> > danlu dal da'u animal
> > x1 is an animal/creature of species x2; x1 is
> > biologically animate
> >
> > (cf. banfi, cinki, cipni, finpe, jukni, respa, since,
> > mabru, bakni)
> 
> And how would you format the English-Lojban side?

Dunno. Probably:

animal danlu [dal, da'u]
x1 is an animal/creature of species x2; x1 is
biologically animate

(cf. banfi, cinki, cipni, finpe, jukni, respa, since,
mabru, bakni)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/